add pbkdf2 gem
[puppet_rubygems.git] / manifests / pbkdf2.pp
1 class rubygems::pbkdf2{
2   require ::rubygems
3   package{'pbkdf2':
4     ensure => installed,
5     provider => gem,
6   }
7 }
8